RSYNC_HOST=cdimage.debian.org
RSYNC_MODULE=debian-cd/
# For authenticated rsync
#RSYNC_PASSWORD=
#RSYNC_USER=
TO=/srv3/ftp/debian-cd
ERRORMAIL=ftp@mgts.by
MIRRORNAME=ftp.mgts.by
DELETEFIRST=1
EXCLUDE=
HUB=false
tmpDirBase="/srv3/debian-cd-jigdo"
LOGDIR=$HOME/cdmirrorlogs
jigdoConf=$HOME/etc/jigdo/jigdo-mirror.conf
masterList=$tmpDirBase/master.list